Do not set rpath option in rsc/rsc.pc.in by default
12/11/2012 11:32 AM - S. Herbrechtsmeier

Status: Resolved Start date: 12/11/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

The rpath option is not needed in rsc/rsc.pc.in by default. Additionally it doesn't work with the PKG_CONFIG_SYSROOT_DIR option
of pkg-config which is useful when cross compiling packages.

Associated revisions
Revision e4ec17a2 - 05/27/2013 04:52 PM - Arne Nordmann 

Removed --rpath option from pckconfig file

fixes #1291

History
#1 - 03/14/2013 02:41 PM - Anonymous

We should add a user_option in cmake to turn rpath off in the pcfile.
Check to use generic cmake rpath option.

#2 - 05/27/2013 05:35 PM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsc|commit:e4ec17a24f06b78c5f778067e848aed7b1a45481.

04/25/2024 1/1


